<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "rebisahin Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "rebisahin Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Magdagdag ng Bagong Kaganapan");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Tandaan: Ang mga pagbabago ay hindi maitatala maliban kung pumili ka");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Start Time");
define('CALENDAR_EVENTS_END_TIME', "Oras ng Pagtatapos");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "kaganapan?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Mangyaring punan ang petsa sa format ng &#39;yyyy-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Walang talaang nahanap. Hindi matanggal ang kaganapan.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Locating mga kaganapan ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "tinanggal na kaganapan");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Ang pagtanggal ng kaganapan ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Walang talaang nahanap. Hindi ma-update ng kaganapan.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "update event");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Ina-update ang kaganapan ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Walang talaang nahanap. Hindi ma-update listahan ng user.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "lists User-update");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Ina-update ang mga listahan ang profile ni ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Naabot mo na ang memory limit ng bilang ng mga kaganapan na maaaring idagdag sa isang session. Upang magpatuloy, i-save ang anumang mga di-ligtas na mga kaganapan at i-refresh ang pahina.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Simula query ang profile ni ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategorya");
define('MANAGE_EVENT_CATEGORIES_BTN', "Pamahalaan ang Mga Kategorya");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Bumalik sa Pamahalaan ang Mga Kaganapan");
define('MANAGE_LOCATIONS_HEADING', "Pamahalaan ang Mga Lokasyon");
define('MANAGE_LOCATIONS_BTN', "Pamahalaan ang Mga Lokasyon");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Ipakita ang Mga Petsa ng Hebreo");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Itago ang Mga Petsa ng Hebreo");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Ito ba ay isang paulit-ulit na kaganapan?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Piliin ang Kaganapan");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Lumikha ng Bagong Kaganapan");
define('CALENDAR_EVENTS_CATEGORIES', "Mga Kategorya");
define('CALENDAR_EVENTS_EVENT_NAME', "Pangalan ng pangyayari");
define('CALENDAR_EVENTS_EXAMPLE', "Halimbawa: Kaarawan Party");
define('CALENDAR_EVENTS_EVENT_DATE', "Petsa ng Kaganapan");
define('CALENDAR_EVENTS_END_DATE', "Petsa ng Pagtatapos");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Umuulit ang event na ito");
define('CALENDAR_EVENTS_DAILY', "Araw-araw");
define('CALENDAR_EVENTS_WEEKLY', "Lingguhan");
define('CALENDAR_EVENTS_MONTHLY', "Buwanang");
define('CALENDAR_EVENTS_YEARLY', "Taunan");
define('CALENDAR_EVENTS_MON', "Lunes");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "ikasal");
define('CALENDAR_EVENTS_THU', "Huwebes");
define('CALENDAR_EVENTS_FRI', "Biyernes");
define('CALENDAR_EVENTS_SAT', "Sab");
define('CALENDAR_EVENTS_SUN', "Sun");
define('CALENDAR_EVENTS_FIRST', "una");
define('CALENDAR_EVENTS_SECOND', "pangalawa");
define('CALENDAR_EVENTS_THIRD', "ikatlo");
define('CALENDAR_EVENTS_FOURTH', "ikaapat");
define('CALENDAR_EVENTS_LAST', "huling");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Ang bawat kaganapan ay sumasaklaw");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "(mga) araw");
define('CALENDAR_EVENTS_EVENT_TIME', "Oras ng Kaganapan");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Ito ay isang buong araw na pangyayari");
define('CALENDAR_EVENTS_LOCATION', "Lokasyon");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Magsimulang mag-type upang maghanap ng mga umiiral na lokasyon, o lumikha ng isang");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "bagong lokasyon");
define('CALENDAR_EVENTS_SELECT_CITY', "piliin ang lungsod");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Hindi nakita ang lokasyon");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Lumikha ng isang bagong lokasyon");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Pangalan ng Negosyo");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Address ng Negosyo Street");
define('CALENDAR_EVENTS_CITY', "Lungsod");
define('CALENDAR_EVENTS_STATE', "Estado / Lalawigan");
define('CALENDAR_EVENTS_ZIP_CODE', "Zip Code");
define('CALENDAR_EVENTS_BIZ_PHONE', "Numero ng Negosyo ng Negosyo");
define('MANAGE_LOCATION_PHONE_2', "Numero ng Telepono 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Address ng Negosyo sa Web");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Link Text para sa Website (opsyonal)");
define('CALENDAR_EVENTS_EMAIL', "Makipag-ugnay sa Email");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Paglalarawan ng Kaganapan");
define('CALENDAR_EVENTS_DELETE_GROUP', "Tanggalin ang Grupo");
define('CALENDAR_EVENTS_SELECT_LOCATION', "piliin ang lokasyon");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Lokasyon / Negosyo");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Sa o Pagkatapos");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Ipakita ang Mga Pangyayari sa Bata");
define('CALENDAR_EVENTS_SHOW_PENDING', "Ipakita ang Nakabinbin");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Piliin ang Mga Pagpipilian sa Pag-filter");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategorya");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategorya Descriptive String");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Mga Katangian ng Kategorya");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Kaganapan");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Lokasyon");
define('MANAGE_LOCATION_FILTER_BY_CITY', "I-filter Ayon sa Lungsod");
define('MANAGE_LOCATION_SELECT_LOCATION', "Piliin ang Lokasyon");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Lumikha ng Bagong Lokasyon");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Walang nakita na mga kaganapan para sa buwan na ito.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang lahat ng mga kaganapan na nauugnay sa");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "kaganapan?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Kinukuha ang kaganapan ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Nakumpleto ang populating kaganapan.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Nakumpleto ang populating lokasyon.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Nakumpleto ang lokasyon ng paghahanap.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Kumuha ng ID ng lokasyon.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Nakumpleto ang pag-save ng bagong lokasyon.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Nakumpleto ang kaganapan ng pag-save.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Na-update ang mga listahan ng lungsod.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Na-update ang listahan ng mga kaganapan.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Populating event ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Kinukuha ang lokasyon ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Populating lokasyon ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Pagkuha ng mga lungsod ng lokasyon ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Ina-update ang mga lungsod ng lokasyon ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Nagse-save ng kaganapan ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Nagse-save ng bagong lokasyon ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Pag-filter ng mga kaganapan ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Pag-clear ng form para sa bagong kaganapan ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Mangyaring magpasok ng isang petsa ng pagtatapos para sa iyong kaganapan o alisin ang tsek ang checkbox na paulit-ulit na kaganapan.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Mangyaring maglagay ng paglalarawan para sa iyong kaganapan.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Mangyaring pumili ng hindi bababa sa isang kategorya para sa iyong kaganapan.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Mangyaring maglagay ng lokasyon para sa kaganapang ito.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Mangyaring magpasok ng isang address para sa iyong bagong lokasyon.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Mangyaring pumili ng lungsod para sa iyong bagong lokasyon.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Mangyaring magpasok ng isang zip code para sa iyong bagong lokasyon.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Nagkaroon ng error sa pagkuha ng kategorya.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Na-save na ang kategorya.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Ang mga kategorya ay nai-save na.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Nagkaroon ng isang error sa pag-save ng kategorya.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Nagkaroon ng isang error sa pag-save ng mga kategorya.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Hindi dapat blangko ang kategorya.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Ang Descriptive String ay hindi dapat blangko.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Gusto mo bang tanggalin ang");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategorya?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Mayroon kang isang bagong kategorya na hindi pa nai-save. Mangyaring i-save ang kategoryang iyon bago magdagdag ng bago.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Walang nakitang mga kategorya.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Mangyaring magpasok ng isang pangalan para sa iyong kaganapan.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Mangyaring magpasok ng petsa ng pagsisimula para sa iyong kaganapan.");
define('MANAGE_LOCATION_EDIT_LOCATION', "I-edit ang Lokasyon");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Nakumpleto ang populasyon ng lokasyon.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Nagse-save ng lokasyon ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Pag-filter ng mga lokasyon ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "lokasyon?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Tinatanggal ang lokasyon ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Pag-clear ng form para sa bagong lokasyon ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Mangyaring maglagay ng pangalan para sa iyong lokasyon.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Mangyaring magpasok ng isang address para sa iyong lokasyon.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Mangyaring maglagay ng lungsod para sa iyong lokasyon.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Mangyaring magpasok ng zipcode para sa iyong lokasyon.");
define('CALENDAR_EVENTS_COUNTRY', "Bansa");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "I-edit ang Kaganapan");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "I-save at Isara");
?>